[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=يرجى قراءة اتفاقية الترخيص التالية بعناية وبشكل كامل قبل تثبيت هذا البرنامج
LabelU=.[لقبول الشروط الموضحة أعلاه، انقر فوق [قبول|.لإلغاء التثبيت، انقر فوق [عدم القبول]. كذلك، في حالة وجود مثيل من هذا البرنامج تم تثبيته بالفعل، فسوف يتم إلغاء تثبيته
NextButton=قبول
CancelButton=عدم القبول

[DlgText_SendConfirm]
LabelT=من أجل توفير الخدمات المنعلقة بالطابعة، وتطوير وتسويق وتقديم عروض خاصة بمنتجات وخدمات تفي بمتطلبات العملاء على أفضل وجه، وتطلب شركة Canon إرسال معلومات إليها على غرار تلك الواردة أدناه والمتعلقة |بمنتج Canon (إذا كنت تستخدم منتج Canon في الصين، فسيتم إرسال المعلومات إلى شركة الأبحاث المعتمدة قانونيًا) عبر .الإنترنت
LabelU=لقبول الشروط الموضحة أعلاه وبدء تثبيت هذا البرنامج، انقر على [قبول].|ولإلغاء التثبيت، انقر على [عدم قبول]. بالإضافة إلى لك، إذا كان هناك مثيل لهذا البرنامج تم تثبيته بالفعل، فسوف يتم إلغاء تثبيته.
NextButton=قبول
CancelButton=عدم القبول

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=لا يمكن تثبيت هذا البرنامج على نظام التشغيل هذا
InstCancelMsg=تم إلغاء التثبيت
InstErrorMsg=لا يمكن تثبيت البرنامج بسبب حدوث خطأ
InstSuccessMsg=اكتمل التثبيت
UninstErrorMsg=.تم إلغاء التثبيت|ومع ذلك، فإنه يتعذر إلغاء تثبيت مثيل مثبت مسبقًا من |.Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=.تم إلغاء التثبيت|كذلك، تم إلغاء تثبيت مثيل مثبت مسبقًا من |.Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=ليست لديك امتيازات إجراء التثبيت|قم بتسجيل الدخول بامتيازات المسؤول ثم حاول إجراء التثبيت مرة أخرى

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Arabic.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Arabic.txt
EULA=%p\License.txt
EULA64=%p\License.txt
